/* CSS Document */

/* document styles */
.triangle {
	color: #f93;
	font-size: 120%;
}

.turquoise {
	color: #207B70;
	font-weight: normal;
}
.brown {
	color: #993300;
	font-weight: normal;
}
.turquoise2  {color: #FF9933}

.clear {
	clear:both;
	padding:3px;
	margin-bottom: 3px;
}
h1 {
	font-size: 95%;
	padding-top: 10px;
	margin-left: 0px;
}
h1.news {
font-size: 100%;
}
img.photoline {
border: 1px solid #009999;
}
h3 {font-size:16px;}
h3.inline {display: inline;}
h3.style1 { color: #ff9933;}
h4 {
	font-size: 100%;
	font-weight: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
}
h4.title {
	font-size: 100%;
	margin: 0 0 20px 130px;
	padding: 2px;
}
.center {
	text-align: center;
	}



/* body */
body {
	margin:0;
	padding: 0;
	font: normal 80%/125% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	text-align: center;
	color:#000000;
	}
/* wrap */
#wrap {
	margin:0px;
	width: 940px;
	text-align:left;
	border: 1px solid #ecca6a;
	text-align:left;
	background: url(http://www.podcastsinenglish.com/images/logos/3col-l.gif) repeat-y;
	margin-left: auto;
	margin-right: auto;
	}
/* header */
#header {
	background: #ecca6a;
	width: 940px;
	padding-bottom:0;
}

#tagline {
	margin:0;
	float: left;
	padding-top: 2px;
	color: #207B70;
	padding-bottom: 0px;
	padding-left: 52px;
	font-size: 120%;
}
#bottomheader ul{
padding: 0 ;
margin: 0 220px 0 0;
height:28px;

}

#bottomheader h1 {
color: #207B70;
	font-size: 120%;
}

#bottomheader li {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0px;
	font-size: 120%;

}
#bottomheader a {
	float: left;
	margin:0;
	padding:5px 8px ;
	color: #000000;
	text-decoration: none;
}
#bottomheader a:hover, body#home #home a, body#plus #plus a, body#level1 #level1 a, body#business #business a, body#level2 #level2 a, body#join #join a, body#level3 #level3 a, body#extras #extras a, body#freebies #freebies a, body#comment #comment a {
float:left;
padding:6px 8px;
text-decoration:none;
background:white;

}


/* main body */
#main-body {
display:inline;
	float: left;
	width: 730px;
	}

/* main body - content */
#content {
	float: right;
	width: 530px;
	padding: 0 8px;
	margin:0;
	}
#content div {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

#content h1{
	color: #207B70;
	margin: 0 0 0 0;
	padding: 0px 0px 5px 0px;
	}



#left {
	float: left;
	width:240px;
	}

#right {
	float: right;
	width:240px;
	}
#comments {
	clear: both;
}


#content p {
	font-size: 100%;
	line-height: normal;
	padding: 5px 0px 7px 0px;
	margin: 0px ;
}

#content p.subheader {
	margin:5px 0 5px 0;
	padding: 0 0 5px 0;
}
#content h3 {
	margin-bottom: 0px;
	padding: 4px 0 0 0;
	margin-top: 0px;
}
#content a:link, #content a:visited {
	text-decoration: none;
	color: #993300;
	padding:0px;
}
#content a:hover {
text-decoration: none;
color: #FF9933;
}
#content ul.main_items {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#content img.photo1 {
	margin: 0 10px 5px 0px;
	float: left;
	border: 0px;
	padding: 0px;
	border: 1px solid #009999

}
#content img.photo2 {
	float: left;
	border: 1px solid #009999;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#content img.photo {
	float: left;
	border: 1px solid #009999;
	padding: 0px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#content p.plus {
	font-size: 100%;
	line-height: normal;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
}
#content1 {
	padding: 15px 7px 10px 0px;
	margin-left: 0px;
	}

#content1 p {
	font-size: 100%;
	line-height: normal;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
}


/* main body - sidebar */
#sidebar {
display:inline;
	float:left;
	width:180px;
	list-style: none;
	font: 95%;
	margin:0;
	padding:0;
}

#sidebar div, #sidebar-2 div {
	padding: 10px 7px;
	margin: 0;

	}



#sidebar a:link, #sidebar a:visited {
text-decoration: none;
color: #993300;
}
#sidebar a:hover {
	text-decoration: none;
	color: #FF9933;
}
#sidebar ul {
	list-style: none;
	margin: 0px;
	padding:0px;
	font-size: 100%;

}
#sidebar li {
	border-top: 1px solid #ffffff;
	padding-top: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 0px;

}
#sidebar p {
	margin: 0px;
	padding: 0px;
}
#sidebar p.subscribe {
font-size:100%;
}


#sidebar p {
	margin-bottom: 10px;
	margin-top: 10px;
}
#sidebar h1 {
	padding: 7px 0;
	margin: 0;
	font-size: 95%;
	font-weight: normal;
	color: #000000;
}
/* main body - sidebar-2 */
#sidebar-2 {
display:inline;
	width: 200px;
	float: right;
	font-size:95%;
	margin:0;
	padding:0;

	}
#sidebar-2 h1{
	font-size: 130%;
	text-align:center;
	color:#930;
	padding:0px;
	}
#sidebar-2 p{
	text-align:left;
	padding:0;
	margin:0 0 5px 0;
	}

#sidebar-2 img.photo {
	padding: 0px;
	margin: 2px;
	border: 1px solid #009999;
	margin-right: 7px;
}

.photo
{padding-right: 0px;}

#sidebar-2 a:link, #sidebar-2 a:visited {
text-decoration: none;
color: #993300;
}

#sidebar-2 a:hover {
text-decoration: none;
color: #FF9933;
}


#sidebar-2 li {
	list-style: none;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-bottom:5px;
	border-bottom: 1px solid #ffffff;
}

#sidebar-2 ul {
	list-style: none;
	padding: 5px;
	margin: 0;
	}


#sidebar-2.photo {
	margin-bottom: 30px;
	padding-bottom:30px;
}
#sidebar-2 h3 {margin:5px 0;}

#sidebar-2 h3.turquoise {
font-weight:bold;}




/* footer */
#footer {
	padding: 5px;
	border-top: 1px solid #ecca6a;
	font-size: 80%;
	color: #736B5E;
	clear: both;
	background-color:#FFFFFF
}

#footer a:link, #footer a:visited {
text-decoration: none;
color: #993300;
}
#footer a:hover {
text-decoration: none;
color:#ff9933;}
